Bug 220101 - description still contains "Mozilla" string
description still contains "Mozilla" string
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: seamonkey (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 17:06 EST by Ben Levenson
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:39:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (1.70 KB, patch)
2007-01-18 08:46 EST, Martin Stransky
no flags Details | Diff

  None (edit)
Description Ben Levenson 2006-12-18 17:06:33 EST
+++ This bug was initially created as a clone of Bug #220098 +++

Description of problem:
description still contains "Mozilla" string:

Version-Release number of selected component (if applicable):
1.0.6-0.1.el4

Steps to Reproduce:
$ rpm -qp --qf "%{description}\n" seamonkey-1.0.6-0.1.el4.i386.rpm
Mozilla is an open-source web browser, designed for standards
compliance, performance and portability.
Comment 1 Ben Levenson 2006-12-18 17:07:21 EST
er, the version-release for rhel-3 is 1.0.6-0.1.el3, not 1.0.6-0.1.el4
Comment 2 Martin Stransky 2007-01-18 08:46:36 EST
Created attachment 145917 [details]
proposed patch
Comment 3 RHEL Product and Program Management 2007-10-19 14:39:36 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.